Subject: Digesting mail.

From: [email-masked] (Peter Barney)
Date: 10 Jul 1995 03:33:56 GMT

Thanks to everyone who answered my question about making the pipe command 
work.  Now another question:

When I pipe to "digest", like I was doing with Elm, imagine my surprise when 
the Pine view screen came back with a message that looked like _Elm's_ 
message index!  Well, I dropped to the shell and typed "digest", and it said 
that I should only run it from Elm.

Apparently, there are different programs for digesting with different mail 
readers.  Could you point me to a digester for Pine?

Thanks in advance!  Also, please mail your replies.

--
------------------------------------------------------------------------
Peter Barney | [email-masked] | Voice (419) 478-9845 | Do or do not
------------------------------------------------------------------------